Quelle est la configuration système nécessaire pour utiliser XVM ?

Pour utiliser XVM vous avez besoin de la dernière version de World Of Tanks.

Pour les anciens systèmes d’exploitations de windows, Linux et Mac OS, vous devez installer les polices suivantes :

  • Lucida Console

Posted in: Foire Aux Questions